.item-page {

  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 30px;

  &__block {
    width: 75%;
    background-color: #fff;
    box-shadow: 5px 5px 5px #ccc;
  }

  &__list {
    width: 20%;

    //height: 300px;
    //background-color: #fff;
    //box-shadow: 5px 5px 5px #ccc;

    &-title {

      height: 40px;
      line-height: 40px;
      vertical-align: center;
      font-family: Lato, sans-serif;
      font-size: 18px;
      font-weight: bold;
      box-sizing: border-box;
      padding-left: 10px;
      background-color: #fff;
      box-shadow: 5px 5px 5px #ccc;
      margin-bottom: 20px;
    }

    &-items {

      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;

      width: 100%;
      //height: 1200px;
      //background-color: #fff;
      //box-shadow: 5px 5px 5px #ccc;

      .item-card__link {

        width: 100%;

      }

    }

  }

  &__title {
    min-height: 80px;
    line-height: 80px;
    vertical-align: center;
    padding-left: 25px;
    font-family: Lato, sans-serif;
    font-size: 40px;

  }

  &__img {
    width: 100%;
    //min-height: 350px;

    img {
      width: 100%;
      //height: 100%;
      object-fit: cover;
    }
  }

  &__description {
    padding: 25px 25px 0px;
    font-family: Lato, sans-serif;
    font-weight: bold;
    font-size: 20px;
  }

  &__content {
    padding: 25px 25px 0px;

    p {
      font-family: Lato, sans-serif;
      font-weight: normal;
      font-size: 16px;
      margin-bottom: 10px;
    }
  }

}

.item-page__social {
  width: 100%;
  height: 60px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background-color: #2A2A2A;
  color: #ffffff;

  &_links {
    padding-left: 20px;
  }

  &_rate {
    height: 30px;
    width: 300px;
    position: relative;

  }

}

.item-page__rating {
  &_rate,
  &_rateBtn,
  &_rateChoose,
  &_rateCurrent {

    display: flex;
    flex-direction: row;
    //justify-content: space-between;
    align-items: center;

    position: absolute;
  }

  &_rate {
    top: 0;
    right: 100px;
    height: 30px;
    width: 70px;
  }

  &_rateBtn {

    top: 0;
    right: 0;
    width: 100px;
    height: 30px;

    cursor: pointer;
  }

  &_rateChoose {
    top: 0;
    right: 100px;
    height: 30px;
    width: 200px;

  }

  &_rateCurrent {
    top: 0;
    right: 0;
    width: 100px;
    height: 30px;
  }

  &_littleStar {
    width: 20px;
    height: 19px;
    background-image: url("/img/star_slider.png");
    background-repeat: no-repeat;
    background-size: cover;

    &_fill {
      background-position: left bottom;
    }

    &_empty {
      background-position: left top;
    }

  }

  &_bigStar {
    width: 29px;
    height: 26px;
    background-image: url("/img/star_slider.png");
    background-repeat: no-repeat;
    background-size: cover;

    &_fill {
      background-position: left bottom;
    }

    &_empty {
      background-position: left top;
    }

  }

  &_text {
    display: inline-block;
    margin-left: 5px;
    font-size: 25px;

  }

}

@media (min-width: 320px) {

  .item-page {

    padding-bottom: 30px;

    &__title {
      min-height: 60px;
      line-height: 32px;
      vertical-align: center;
      padding-left: 25px;
      font-family: Lato, sans-serif;
      font-size: 24px;

    }

    &__block {
      width: 100%;

    }

    &__list {
      display: none;
    }
  }

  .item-page__social {

    &_links {
      max-width: 0px;
      overflow: hidden;
    }
  }

}

@media (min-width: 576px) {

  .item-page__social {

    &_links {
      max-width: 150px;
    }
  }
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
  .item-page {

    padding-bottom: 50px;

    &__title {
      min-height: 80px;
      line-height: 80px;
      vertical-align: center;
      padding-left: 25px;
      font-family: Lato, sans-serif;
      font-size: 40px;

    }

    &__block {
      width: 75%;

    }

    &__list {
      display: block;
    }
  }
}

@media (min-width: 1190px) {

}